{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
    <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
        <div class="container text-md-center">
            <div class="row justify-content-center">
                <div class="col-12 col-md-8 col-lg-12">
                  <a href="{{ url('<front>') }}campaign/buchi-sk"><img class="desktop-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-08/FA_Lactogrow_Buchi_Promo_Desktop_Banner_12Aug21.jpg" alt="rajasusu" class="visible-md visible-lg" style="width:100%; border-radius: 15px;"></a>
                  <a href="{{ url('<front>') }}campaign/buchi-sk"><img class="mobile-view" id="https://www.growhappy.co.id/sites/default/files/2021-08/FA_Lactogrow_Buchi_Promo_Mobile_Banner_12Aug21.jpg" alt="rajasusu" class="visible-xs visible-sm" style="width:100%; border-radius: 15px;"></a>
                </div>
            </div>
        </div>
    </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-md-12" style="text-align: center;">
                      <h1>Pengumuman Pemenang</h1>
                      <h4>Selamat kepada pemenang Promo Hadiah Grow Happy bersama Buchi Kids, pemenang akan dihubungi penyelenggara melalui Whatsapp untuk proses pengiriman hadiah</h4>
                      <table class="table desktop-view">
                        <thead class="thead">
                          <tr>
                            <td>Nama</td>
                            <td>No Telepon</td>
                            <td>Hadiah</td>
                          </tr>
                        </thead>
                      <tbody style="background: #E3F5FF;">
                        <tr><td>Etin</td><td>628564xxxxxxx</td><td>1 pcs Philips Rice Cooker</td></tr>
                        <tr><td>Fitri</td><td>628585xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Ike</td><td>628585xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Rino</td><td>628123xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Susi</td><td>628898xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Rista</td><td>628194xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Irfan</td><td>628233xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Hendrik</td><td>628953xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Deky</td><td>628953xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Tomi</td><td>628121xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Wiwik</td><td>628125xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Uki</td><td>628227xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Putri</td><td>628214xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Khusnul</td><td>628525xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Agustinus Elsan</td><td>628968xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Reni</td><td>628585xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Adhe</td><td>628123xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Ayu</td><td>628771xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Ika Olivi</td><td>628154xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Navyperdana</td><td>812317xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Dewi Susiati</td><td>628123xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Yanti</td><td>628133xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Sitimuzdalifah</td><td>628121xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Mata</td><td>628213xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Linda Avriananda</td><td>628953xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Ana Suryani</td><td>628990xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Devianita</td><td>628223xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Lia</td><td>628787xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Alfionita</td><td>628573xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Maharani</td><td>628772xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Rafita</td><td>628564xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Devita Putri</td><td>628515xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Izzatulm</td><td>628533xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Gusti Anjar</td><td>628193xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Lukman</td><td>628579xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Ida</td><td>628233xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Fitria Kahayanti</td><td>628573xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Izzatul Laila</td><td>895163xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Tutik</td><td>628123xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Lia</td><td>628957xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Levi</td><td>628967xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Lusiana</td><td>628225xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Aminah</td><td>628523xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Niza Novita Wardhani</td><td>628121xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Rista</td><td>628523xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Lukman Hakim</td><td>628223xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                       </tbody>
                      </table>
                      <table class="mobile-view" style="border-radius: 50px; width: 98%; display: table;">
                        <thead class="thead">
                          <tr>
                            <td>Nama</td>
                            <td>No Telepon</td>
                            <td>Hadiah</td>
                          </tr>
                        </thead>
                      <tbody style="background: #E3F5FF;">
                        <tr><td>Etin</td><td>628564xxxxxxx</td><td>1 pcs Philips Rice Cooker</td></tr>
                        <tr><td>Fitri</td><td>628585xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Ike</td><td>628585xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Rino</td><td>628123xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Susi</td><td>628898xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Rista</td><td>628194xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Irfan</td><td>628233xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Hendrik</td><td>628953xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Deky</td><td>628953xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Tomi</td><td>628121xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Wiwik</td><td>628125xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Uki</td><td>628227xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Putri</td><td>628214xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Khusnul</td><td>628525xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Agustinus Elsan</td><td>628968xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Reni</td><td>628585xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Adhe</td><td>628123xxxxxxx</td><td>1 pcs Oxone Eco Bread Toaster</td></tr>
                        <tr><td>Ayu</td><td>628771xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Ika Olivi</td><td>628154xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Navyperdana</td><td>812317xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Dewi Susiati</td><td>628123xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Yanti</td><td>628133xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Sitimuzdalifah</td><td>628121xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Mata</td><td>628213xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Linda Avriananda</td><td>628953xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Ana Suryani</td><td>628990xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Devianita</td><td>628223xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Lia</td><td>628787xxxxxxx</td><td>1 pcs Kids Trolley Container</td></tr>
                        <tr><td>Alfionita</td><td>628573xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Maharani</td><td>628772xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Rafita</td><td>628564xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Devita Putri</td><td>628515xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Izzatulm</td><td>628533xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Gusti Anjar</td><td>628193xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Lukman</td><td>628579xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Ida</td><td>628233xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Fitria Kahayanti</td><td>628573xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Izzatul Laila</td><td>895163xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Tutik</td><td>628123xxxxxxx</td><td>1 pcs Grow Happy Bowl Set</td></tr>
                        <tr><td>Lia</td><td>628957xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Levi</td><td>628967xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Lusiana</td><td>628225xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Aminah</td><td>628523xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Niza Novita Wardhani</td><td>628121xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Rista</td><td>628523xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                        <tr><td>Lukman Hakim</td><td>628223xxxxxxx</td><td>1 pcs Bantal Selimut </td></tr>
                       </tbody>
                      </table>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
